body{background: #fff; }
.main{width: 1000px; margin: 0 auto; border: 1px solid #ccc; }
footer{text-align: center;}
.search{ text-align: center;  }

button,input,optgroup,select,textarea {
	margin:0;
	font:inherit;
	color:inherit
}
button {
	overflow:visible
}
button,select {
	text-transform:none
}
button,html input[type=button],input[type=reset],input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer
}
button[disabled],html input[disabled] {
	cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner {
	padding:0;
	border:0
}
input {
	line-height:normal
}
input[type=checkbox],input[type=radio] {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
	height:auto
}
input[type=search] {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	-webkit-appearance:textfield
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
	-webkit-appearance:none
}
fieldset {
	padding:.35em .625em .75em;
	margin:0 2px;
	border:1px solid silver
}
legend {
	padding:0;
	border:0
}
textarea {
	overflow:auto
}
optgroup {
	font-weight:700
}
.table table {
	border-spacing:0;
	border-collapse:collapse
}
.table td,th {
	padding:0
}

.btn-primary {
    color: #FFF;
    background-color: #428BCA;
    border-color: #357EBD;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.table table tr td{ border: 1px solid #ccc; padding: 8px; }
.table table caption{margin: 50px 0 0; padding: 5px; background: #32B033; font-size: 28px; }

.table table tr:nth-child(even) {
    background-color: #fff;
}
.table table tr:nth-child(odd) {
   background-color:#eee;
}
.table table th	{
    background-color: #32B033;
    color: white;
}
.error{ margin: 20px 0 0; padding: 15px; background: #ffddaa; color: #ff0000;}